<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Art" ForsPrazenRed="D" />
	<Izvestaj FontReport="Tahoma" /> 
        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_gr" Naslov="" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="KontrSer1" Naslov="Boja" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KontrSer2" Naslov="Golemina" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Prodazba" Naslov="Proda`ba" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ZalOEProd" Naslov="Zal. objekt" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
